@font-face {
  font-family: "iconfont"; /* Project id 4022063 */
  src: url('iconfont.woff2?t=1682646372399') format('woff2'),
       url('iconfont.woff?t=1682646372399') format('woff'),
       url('iconfont.ttf?t=1682646372399') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.mjq-jykj-jiage:before {
  content: "\e601";
}

.mjq-jykj-youxi:before {
  content: "\e623";
}

.mjq-jykj-xiaoshou1:before {
  content: "\e624";
}

.mjq-jykj-fuwuxieyi:before {
  content: "\e651";
}

.mjq-jykj-jiadianxiadanzhongleixuanze:before {
  content: "\e672";
}

.mjq-jykj-ziyuan-xianxing:before {
  content: "\e8a4";
}

.mjq-jykj-xuqiu-hui:before {
  content: "\e60b";
}

.mjq-jykj-huiyuan:before {
  content: "\e640";
}

.mjq-jykj-hezuohuoban:before {
  content: "\e67e";
}

.mjq-jykj-fangwufangchan:before {
  content: "\e689";
}

.mjq-jykj-xinwen_o:before {
  content: "\ebca";
}

.mjq-jykj-xiadan:before {
  content: "\e61b";
}

.mjq-jykj-gongsi:before {
  content: "\e62e";
}

.mjq-jykj-xiaoshouyuan:before {
  content: "\e60c";
}

.mjq-jykj-apply:before {
  content: "\e61c";
}

.mjq-jykj-danwei:before {
  content: "\e649";
}

.mjq-jykj-leibie:before {
  content: "\e668";
}

.mjq-jykj-chengshi:before {
  content: "\e609";
}

.mjq-jykj-chakanfangshi:before {
  content: "\e72b";
}

.mjq-jykj-huishouzhan:before {
  content: "\e608";
}

.mjq-jykj-xitong:before {
  content: "\e600";
}

